body {
  margin:0px;
  padding:0px;

  background: #FFFFFF url(images/bg_page.jpg);

  color: #333333;

  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;

  font-size: 11px;

  /* this attribute sets the basis for all the other scrollbar colors (Internet Explorer 5.5+ only) */

  SCROLLBAR-BASE-color:  #99102B;

  SCROLLBAR-ARROW-color: #FCF1F8;

}



hr {

  height: 1px; 

  color: #333333;

  background-color: #ffffff;

}



ul, li, p, td {

  color: #333333;

  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;

  font-size: 11px;

}



.tablehead {

  color: #000000;

}



.tablebottom {

  background-color: #EFE7DC;

}



.bordercolor {

  background-color: #EFE7DC;

}



.tablebgcolor {
	background-color: #ffffff;
	padding-left:10px;
}
.top {
	height:83px;
	background:url(images/bg_top.jpg);
}
.home_banner {
	widht: 764px;
	height: 286px;
	background: url(images/banner.jpg) top right no-repeat;
}
#breadcrumb {
	text-transform:none;
	color:#000000;
	margin:10px 0px;
}
#breadcrumb a{
	text-transform:none;
	color:#EF6200;
	background:none;
	text-decoration:underline;
}
#breadcrumb a:link{
	text-transform:none;
	color:#EF6200;
	background:none;
	text-decoration:underline;
}
#breadcrumb a:hover{
	text-transform:none;
	color:#000000;
	background:none;
}

.navbar {
	color: #000000;
}
.navbar ul {
	padding:0px;
	margin:0px;
	list-style: none;
}
.navbar li {
	padding:0px;
	float:left;
	list-style: none;
	height:38px;
}
.navbar #nav {
	background:url(images/nav-left.png) left top no-repeat;
	height:38px;
	line-height:38px;
}
.navbar #nav a{
	background:url(images/nav-right.png) right top no-repeat;
	height:38px;
	line-height:38px;
	display:block;
	float:left;
}

.navbar a {
	color: #7E370A;
	text-decoration:none;
	text-transform: uppercase;
	padding-left:20px;
	padding-right:20px;
}
.navbar a:link {
	color: #7E370A;
	text-decoration:none;
	text-transform: uppercase;
	padding-left:20px;
	padding-right:20px;
}
.navbar a:hover {
	color: #000000;
	text-decoration:underline;
	text-transform: uppercase;
	padding-left:20px;
	padding-right:20px;
}


.row1 {

  background-color: #FFFFFF;

  color: #333333;

}



.row2 {

  background-color: #FFFFFF;

  color: #333333;

}
.head1_cats td{
  height:41px;
  background: url(images/bg_cat.png);
  color:#FFFFFF;
  font-family: Tahoma;
  font-size: 11px;
  font-weight: bold;
}
.head1{
  height:41px;
  background:#E9E6CF;
  color:#34251E;
  font-family: "Times New Roman", Times, serif;
  font-size: 15px;
  font-weight: bold;
}

.head1 td{
  height:41px;
  background:#E9E6CF;
  color:#34251E;
  font-family: "Times New Roman", Times, serif;
  font-size: 15px;
  font-weight: bold;
}


.head1:hover {
  background:#D9D9D9;
  color:#000000;
  font-family: Tahoma;
  font-size: 11px;
  font-weight: bold;
}



.head2 {
  height:41px;
  padding-left:20px;
  background: url(images/head2.png);
  font-family: "Times New Roman", Times, serif;
  font-size: 15px;
  font-weight: bold;
  width:184px;
  color:#34251E;
}

.head2_reg {
  font-family: "Times New Roman", Times, serif;
  font-size: 15px;
  font-weight: bold;
  padding-left:40px;
  color:#34251E;
}

.reg_table{
	background: url(images/bg_login.png) top no-repeat;	
}

.logo {
	height: 57px;
	float:left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 23px;
	font-weight: bold;
	color:#FFFFFF;
	margin-left:10px;
	padding: 10px 0px 0px 0px;
}


.title {
  font-family: Tahoma;
  font-size: 18px;
  font-weight: bold;
  color: #333333;

}



.clickstream {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  font-size: 11px;
  color: #000000;

}



.smalltext {

  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;

  font-size: 10px;

  font-weight: normal;

}



.marktext {

  color: #FF0000;

  background-color: #ffffff;

}



.new {

  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;

  font-size: 11px;

  color: #FF0000;

}

a {
	color:#EF6200;
}

a:hover {

  color:#EF6200;
  text-decoration:none;

}



form {

  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;

  font-size: 11px;

}



.logininput {

  background-color: #ffffff;

  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;

  color: #0f5475;

  font-size: 11px;
  padding: 3px 0px 0px 7px;

  width: 165px;
  height:22px;
  
  border: 1px solid #A0A0A0;

}


.search {
	width:260px;
}
.search td {
	padding-top:10px;
}

.searchinput {
  background: #FFFFFF;
  border: 1px solid #9A9A9A;
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  color: #777777;
  font-size: 11px;
  width: 180px;
  height: 22px;
  padding:4px 0px 0px 7px;
}
.button_search{
	width: 69px;
	height:22px;
	background: #DED7AB;
	border: none;
	color:#000000;
	font-weight:bold;
	font-family:Tahoma;
	font-size:11px;
}
.white_text {
	color:#FFFFFF;
}


.textarea {

  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;

  color: #0f5475;

  font-size: 11px;

  width: 230px;

}



.input {

  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;

  color: #0f5475;

  font-size: 11px;

  width: 230px;

}



.select {

  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;

  color: #0f5475;

  font-size: 11px;

}



.setperpageselect {

  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;

  color: #0f5475;

  font-size: 11px;

}



.categoryselect {

  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;

  color: #0f5475;

  font-size: 11px;

}



.dropdownmarker {

  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;

  background-color: #EEEEEE;

  color: #136c99;

  font-size: 11px;

}



.button {
	height:22px;
  font-family:  Tahoma,Verdana,Arial, Helvetica, sans-serif;
  background: #75320A;
  color: #FFFFFF;
  font-size: 11px;
  font-weight: bold;
  padding:0px 5px 2px 5px;
  margin:0px 0px 0px 5px;
  border:1px solid #CCA87D;
  vertical-align:top;
}



/*--Categories------------------------------------------------*/

.catbgcolor {


}



.maincat {

  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;

  font-size: 11px;

  font-weight: bold;

}



.subcat {

  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;

  font-size: 10px;

  font-weight: bold;

}



/*--Images----------------------------------------------------*/

.imagerow1 {

  background-color: #F2F2F2;

  color: #333333;

}



.imagerow2 {

  background-color: #EFEFEF;

  color: #333333;

}



/*--Comments--------------------------------------------------*/

.commentrow1 {

  background-color: #e1e1e1;

  color: #333333;

}



.commentrow2 {

  background-color: #efefef;

  color: #333333;

}



.commentspacerrow {

  background-color: #d1d1d1;

  color: #333333;

}



.commenttextarea {

  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;

  color: #0f5475;

  font-size: 11px;

  width: 270px;

}



.commentinput {

  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;

  color: #0f5475;

  font-size: 11px;

  width: 270px;

}
.footer {
	margin:0px auto;
	background:#C4C4C4;
	border-top:3px solid #AEAEAE;
	padding-bottom:10px;
} 